# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage.satp_default_psps_satp.error      = "Validation error: SATP plugin '{1}' not registered."
com.vmware.esx.settings.esx.storage.satp_default_psps_psp.error       = "Validation error: PSP plugin '{1}' not registered."
